/*---banner---*/
p{
    color: #444444;
    font-size: 14px;
    font-family: 'PT Sans';
}
.no-padding {
    padding: 0;
}
.no-left-right-padding{
    padding-left: 0;
    padding-right: 0;
}
.no-left-padding{
    padding-left: 0;
}
.no-right-padding{
    padding-right: 0;
}
.top_header{
    background: #223552;
    padding: 12px 0;
}
.top_contact{
    padding-left: 0;
    overflow: hidden;
    margin-bottom: 0;
}
.top_contact li a{
    color: #fefefe;
}
.top_contact li{
    float: left;
    margin-right: 25px;
    color: #fefefe;
    font-size: 14px;
    font-family: 'PT Sans';
}
.top_contact li:last-child{
    margin-right: 0;
}
.top_contact li i{
    color: #efbb20;
    margin-right: 5px;
}
.social_link{
    padding-left: 0;
    overflow: hidden;
    float: right;
    margin-bottom: 0;
}
.social_link li{
    float: left;
    margin-right: 15px;
}
.social_link li:last-child{
    margin-right: 0;
}
.social_link li a{
    color: #ffffff;
    font-size: 14px;
}
.social_link li:hover a{
    color: #efbb20;
}

.banner{
    position: relative;
    margin-bottom: 120px;
}
.text-wrap{
    position: absolute;
    z-index: 9;
    left: 51%;
    top: 40%;
    width: 45%;
}
.text-wrap p{
    color: #ffffff;
    font-size: 23px;
    font-family: 'Roboto Slab';
    background: rgba(4, 4, 4, 0.6);
    padding: 10px;
    border: 2px solid #938484;
    display: inline-block;
}
.text-wrap p span{
    color: #f9c425;
}
.banner_text{
    position: absolute;
    bottom: -75px;
    width: 100%;
    background: url('../images/bg.png') repeat-x 0 center;
}
.banner_text p{
    background:rgba(28, 50, 84, 0.8);
    padding: 50px 40px;
    font-size: 26px;
    font-family: 'Roboto slab';
    color: #ffffff;
    line-height: 30px;
}
.s_first{
    color: #00fff6;
}
.s_second{
    color: #ffff00;
}
.s_third{
    color: #00ff00;
}


.navbar-nav > li{
    margin-right: 30px;
}
.navbar-nav > li:last-child{
    margin-right: 0;
}
.navbar-nav > li:last-child a{
    padding-right: 0;
}

.content_wrap{
    margin-bottom: 50px;
}
.welcome_content h4{
    margin-top: 0;
    color: #1c3254;
    text-transform: uppercase;
}
.welcome_content h1 {
    font-size: 24px;
}
.welcome_content h1 span{
    color: #ffa200;
}
.welcome_content strong{
    color: #555555;
    font-size: 18px;
    font-weight: normal;
}
.services_list{
    overflow: hidden;
    padding-left: 16px;
    margin-top: 15px;
}
.services_list li{
    list-style: square;
    font-size: 13px;
    line-height: 21px;
    color: #555555;
    font-family: 'PT Sans';
    float: left;
    width: 185px;
}
.services_list li:last-child{
    font-weight: bold;
}
.anyjob{
    text-align: center;
    margin-top: -40px;
}
.anyjob p{
    color: #fefeff;
    font-size: 25px;
    text-transform: uppercase;
    font-family: 'PT Sans';
    font-weight: bold;
}
.anyjob ul{
    padding-left: 0;
    overflow: hidden;
}
.anyjob ul li{
    float: left;
}
.welcome_image{
    position: relative;
    
}
.welcome_image img{
    width: 100%;
}
.price_text{
    left: 0;
    padding: 46px;
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, 0.7);
    height: 100%;
    width: 100%;
}
.price_text p{
    color: #ffffff;
    font-size: 30px;
    text-transform: uppercase;
    padding-left: 15px;
    padding-top: 40px;
    line-height: 38px;
    text-align: center;
    font-weight: bold;
}
.price_text p span.price-mleft {
    margin-left: 0px;
}
.welcome_pending{
    position: absolute;
    left: -159px;
    bottom: -115px;
}
.welcome_pending ul {
    padding: 0;
    margin: 0;
}
.welcome_pending ul li {
    float: left;
}
.what_we_do_wrap{
    background: url('../images/bg_whatwedo.jpg') no-repeat;
    background-size: cover;
    padding: 50px 0;
    margin-bottom: 60px;
}
.what_we_do_wrap h1{
    color: #ffffff;
    text-align: center;
    position: relative;
}
.what_we_do_wrap h1::after{
    height: 5px;
    background: #efbb20;
    width: 70px;
    position: absolute;
    content: '';
    left: 47%;
    bottom: -20px;
}

.what_we_do_content{
    overflow: hidden;
    padding-left: 50px;
    margin: 60px 0 0 0 ;
}
.margin-left-list {
    margin-left: 10%;
}
.what_we_do_content li{
    float: left;
    width: 250px;
    margin: 0 10px 10px 0;
}
.what_we_do{
    position: relative;
}
.what_we_do > img{
    width: 100%;
    height: auto;
}
.what_we_overlay{
    padding-top: 40px;
    position: absolute;
    height: 100%;
    width: 100%;
    text-align: center;
    top: 0;
    background: rgba(0, 0, 0, 0.7);
}
.what_we_overlay h3{
    color: #ffffff;
    font-size: 22px;
    font-family: 'PT Sans';
    margin-top: 12px;
}

.test_why_wrap h1{
    color: #1c3254;
}
.test_why_wrap h1 span{
    color: #efbb20;
}
.whyanyjob_wrap ul{
    padding-left: 0;
    overflow: hidden;
    margin-top: 30px;
}
.whyanyjob_wrap ul li{
    float: left;
    width: 185px;
    padding: 20px 0;
    border-right: 1px solid #bfbfbf;
    border-bottom: 1px solid #bfbfbf;
}
.whyanyjob_wrap ul li:last-child, .whyanyjob_wrap ul li:nth-child(3){
    border-right: none;
}
.whyanyjob_wrap ul li:last-child, .whyanyjob_wrap ul li:nth-child(4), .whyanyjob_wrap ul li:nth-child(5){
    border-bottom: none;
}
.whyanyjob_wrap ul li:hover{
    background: #efbb20;
}
.whyany_content{
    text-align: center;
}
.whyanyjob_wrap ul li:hover .whyany_content h3{
    color: #ffffff;
}
.whyanyjob_wrap ul li:hover .whyany_content i{
    color: #ffffff;
}
.whyany_content h3{
    color: #444444;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'PT Sans';
}
.whyany_content i{
    color: #fbaa37;
    font-size: 45px;
    margin-bottom: 20px;
}
.testi_detail{
    border: 1px solid #bebebe;
    padding: 35px 20px 30px 20px;
    position: relative;
}
#testimonial{
    margin-top: 10px;
}
.testi_image{
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #bebebe;
    border-radius: 100%;
    left: 40%;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    top: -41px;
    
}
.quote_left{
    margin-bottom: 0;
}
.quote_left i{
    color: #f6c83f;
    font-size: 25px;
}
.name{
    font-weight: bold;
}

.footer_top{
    text-align: center;
    position: absolute;
    top: -93px;
    width: 100%;
}
footer{
    position: relative;
     background: #1c2635;
     margin-top: 115px;
}
.copyright_power{
    background: #cc912d;
    padding: 75px 15px;
}
.copyright_power p{
    color: #ffffff;
    font-size: 12px;
    font-family: 'Open Sans';
    padding-bottom: 45px;
}
.contact_footer{
    padding-left: 0;
    overflow: hidden;
    border-bottom: 1px solid #5b503e;
    margin-top: 35px;
    padding-bottom: 35px;
    margin-bottom: 40px;
}
.contact_footer li{
    float: left;
    width: 33%;
}
.icon_wrap{
    float: left;
    width: 50px;
}
.icon_wrap i{
    font-size: 40px;
    color: #ffffff;
}
.content_detail{
    float: left;
    width: 140px;
}
.content_detail p{
    color: #ffffff;
    font-size: 20px;
    font-family: 'Roboto Slab';
    margin-bottom: 0;
}
.content_detail p span, .content_detail p span a{
    color: #f9b745;
    font-size: 14px;
    font-family: 'PT Sans';
    font-style: italic;
}
.footer_social_link p{
    color: #ffffff;
    font-size: 20px;
    font-family: 'Roboto Slab';
    margin-top: 13px;
}
.footer_social_link ul{
    padding-left: 0;
    overflow: hidden;
    margin: 0;
}
.footer_social_link ul li{
    float: left;
    margin-right: 15px;
}
.footer_social_link ul li i{
    color: #b3bbc1;
    border: 3px solid #b3bbc1;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    height: 50px;
    line-height: 50px;
    width: 50px;
    text-align: center;
    font-size: 25px;
    transition: all 0.6s ease-in-out 0s;
    -moz-transition: all 0.6s ease-in-out 0s;
    -webkit-transition: all 0.6s ease-in-out 0s;
}
.footer_social_link ul li:hover i{
    color: #ffffff;
    border: 3px solid #ffffff;
    transform: rotate(180deg);
}
.about_price{
    text-align: center;
    margin-bottom: 130px;
}
.align_center{
    text-align: center;
}
.inner_banner h1{
    color: #ffffff;
    display: inline-block;
    margin-top: 75px;
    background: rgba(0, 0, 0, 0.7);
    padding: 10px;
}
.inner_banner{
    background: url(../images/bg_innerbanner.jpg);
    background-repeat: repeat-x;
    position: relative;
    height: 200px;
    margin-bottom: 50px;
    background-size: cover;
}
.inner_banner::before {
    //background: rgba(34, 53, 82, 0.7);
    content: "";
    height: 100%;
    position: absolute;
    width: 100%;
}
.page_404{
    margin-bottom: 20px;
    
}
.page_404 a{
    color: #208C09;
    text-transform: uppercase;
}